diff -uprN a/data/anaconda-gtk.css b/data/anaconda-gtk.css
--- a/data/anaconda-gtk.css	2020-11-16 01:33:12.596735620 +0300
+++ b/data/anaconda-gtk.css	2020-11-16 01:35:17.925684936 +0300
@@ -92,10 +92,11 @@ infobar.error {
 
 @define-color redhat #2d2d2d;
 @define-color fedora #2f4265;
+@define-color sunoslinux #242323;
 
 /* theme colors/images */
 
-@define-color product_bg_color @redhat;
+@define-color product_bg_color @sunoslinux;
 
 /* logo and sidebar classes */
 
